Jailbreak your iPhone

Downgrade iPhone 3G OS 4.0 Baseband 5.13.01 With Fuzzyband


Fuzzyband (good old downgrader) has been updated to include downgrading support from the iPhone OS 4.0b1 baseband 05.13.01 for iPhone 3G with bootloader 5.8 Fuzzyband Downgrader detects your bootloader and baseband and downgrade it with a simple click if your bootloader is vulnerable to Fuzzyband . Fuzzyband Downgrader available in Cydia, just refresh your sources and search for Fuzzyband and install the application.


Please Note :

  • Downgrading only works on iPhone 3G with 05.08 (5.8) Bootloader from the factory. This is a very limited number of phones that were released in the first few weeks of the 3G production cycle.
  • If you do not know your bootloader then you can run Fuzzyband and it will report the version number for you.
  • iPhone 3GS and large numbers of iPhone 3G aren’t supported by the Fuzzyband, so in case your baseband is updated then wait for Dev team/GeoHot to release any workaround. This may take weeks or months.

Stay tuned with us for your daily dose of iPhone news, you can follow us on twitter via @ihackinjosh You can also subscribe to our daily free e-mail news letter and keep your self updated with the latest of iPhone community.


Comments ( 2 )

Have Something To Say ?

  1. JFX April 17, 2010 Reply

    any chance to a Baseband 05.13.03 with bootloader 5.9 ?

  2. Dr-sirty April 16, 2010 Reply

    Funny how they will release jailbreak hacks for a beta OS so apple can patch it so when 4.0 is released, the jailbreak will be patched and unjailbreakable, yet they won’t release a 3.1.3 05.12,01 3gs newboot jailbreak.


Leave your comment here